#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 DAV
version:              1.3.4
visibility:           public
id:                   DAV-1.3.4-Bef1PY5TZ746Q6UtZpTr6T
key:                  DAV-1.3.4-Bef1PY5TZ746Q6UtZpTr6T
license:              GPL-3.0-only
copyright:            Copyright (C) 2012-2020  Clint Adams
maintainer:           clint@debian.org
author:               Clint Adams
homepage:             http://floss.scru.org/hDAV
synopsis:             RFC 4918 WebDAV support
description:
    This is a library for the Web Distributed Authoring and Versioning
    (WebDAV) extensions to HTTP.  At present it supports a very small
    subset of client functionality.

    In addition, there is an executable, hdav, which can be used for
    command-line operation.

category:             Web
abi:                  d5812bc74d715c6b2e3c65f24e24a254
exposed:              True
exposed-modules:      Network.Protocol.HTTP.DAV
hidden-modules:       Network.Protocol.HTTP.DAV.TH
import-dirs:          /usr/lib/ghc-9.2.8/site-local/DAV-1.3.4
library-dirs:         /usr/lib/ghc-9.2.8/site-local/DAV-1.3.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-dav
hs-libraries:         HSDAV-1.3.4-Bef1PY5TZ746Q6UtZpTr6T
depends:
    base-4.16.4.0 bytestring-0.11.4.0
    case-insensitive-1.2.1.0-HsMAjV1BeNFIsZUD16P0wt containers-0.6.5.1
    data-default-0.7.1.1-4Q2QEONQl2rBpJbSE6OFE3 exceptions-0.10.4
    http-client-0.7.17-6zOJRIBmDjJ22E82G5bQFL
    http-client-tls-0.3.6.3-Eqa29fIyxoICug6bGmqmNn
    http-types-0.12.4-CAF5z1OpPOQ4O41NywJ2SE
    lens-5.2.3-JZlTl7ln1H75pA3WhO3fZ6 mtl-2.2.2 transformers-0.5.6.2
    transformers-base-0.4.6-1Zu99JYCusMIhKcjyQXl2Q
    transformers-compat-0.7.2-9ApmiRwA3hS7UuQpOomcS
    utf8-string-1.0.2-AaPuiI83MyhDGzjGdO2RZO
    xml-conduit-1.9.1.4-IR0Mn6nPbUxIctdeCeVKXS
    xml-hamlet-0.5.0.2-LWc3LVSfwmkDJpx3kDdOiN

haddock-interfaces:   /usr/share/doc/haskell-dav/html/DAV.haddock
haddock-html:         /usr/share/doc/haskell-dav/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

